package com.police.policedatasystem.model;

import java.io.Serializable;

/**
 *
 */
public class DataCount implements Serializable {
    //重点人
    private String zdryCount = "0";
    //警情
    private String jqCount = "0";
    //案情
    private String aqCount = "0";
    //辖区
    private String zdryDeptCount = "0";

    public String getZdryCount() {
        return zdryCount;
    }

    public void setZdryCount(String zdryCount) {
        this.zdryCount = zdryCount;
    }

    public String getJqCount() {
        return jqCount;
    }

    public void setJqCount(String jqCount) {
        this.jqCount = jqCount;
    }

    public String getAqCount() {
        return aqCount;
    }

    public void setAqCount(String aqCount) {
        this.aqCount = aqCount;
    }

    public String getZdryDeptCount() {
        return zdryDeptCount;
    }

    public void setZdryDeptCount(String zdryDeptCount) {
        this.zdryDeptCount = zdryDeptCount;
    }
}